@charset "UTF-8";
.cn-banner{
    height: 500px;
    background: url(1.png) no-repeat center;
}
.cn-banner h1{
    width: 320px;
    margin: 0 auto;
    overflow: hidden;
    font-size: 50px;
    text-align: center;
    line-height: 1em;
    color: #FFF;
    padding: 200px 0 20px;
    border-bottom: 3px solid #FFF;
}
.cn-acfe{
    padding-top: 60px;
    padding-bottom: 60px;
}
.cn-js{
    margin-bottom: 20px;
}
.cn-js h3{
    font-size: 36px;
    line-height: 36px;
    color: #000;
    margin-bottom: 10px;
}
.cn-js p{
    font-size: 16px;
    line-height: 26px;
    color: #666666;
    margin-bottom: 20px;
}
.cn-jsli h3{
    background: #377ce5;
    padding: 10px 20px;
    display: inline-block;
    font-size: 26px;
    color: #FFF;
}
.cn-jsli p{
    margin-top: 10px;
    font-size: 16px;
    line-height: 26px;
    color: #666666;
}
.cn-fh{
    background: #f5f5f5;
    padding: 60px 0 0;
}
.cn-fh > h1{
    text-align: center;
    margin: 0 0 50px;
}
.cn-sz{
    position: relative;
    overflow: hidden;
}
.banna-section{
    background-image: url("3.jpg");
    background-repeat: repeat-y;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% -4.33666px;
}
.banna1-section{
    background-image: url("5.jpg");
    background-repeat: repeat-y;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% -4.33666px;
}
.banna2-section{
    background-image: url("7.jpg");
    background-repeat: repeat-y;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% -4.33666px;
}
.background-media {
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 1;
    overflow: hidden;
}
.background-media, .background-overlay {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
}
.background-overlay {
    z-index: 2;
    background-color: rgba(33,48,71,0.7);
}
.container, .container-fluid {
    position: relative;
    z-index: 3;
}
.cn-szxq{
    position: relative;
    z-index: 3;
    padding: 0;
}
.cn-szt{
    height: 100%;
    display:table-cell; 
    vertical-align:middle;
    text-align: center;
}
.cn-szt img{
    width: 120px;
    height: 120px;
}
.cn-szw{
    padding-top: 60px;
    padding-bottom: 60px;
    background:rgba(255, 255, 255, 0.8);
}
.cn-szw h1{
    background: #377ce5;
    padding: 10px 20px;
    display: inline-block;
    font-size: 26px;
    color: #FFF;
    margin-bottom: 20px;
}
.cn-szw p{
    font-size: 16px;
    line-height: 26px;
    color: #666666;
    margin: 0;
}
.cn-hyfb{
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;
}
.cn-hyfb > h1{
    margin: 0 0 30px;
}


@media (max-width: 767px) {
    .cn-banner{
        height: 300px;
        background-size: auto 300px;
    }
    .cn-banner h1{
        padding-top: 100px;
    }
    .cn-js{
        margin-bottom: 10px;
    }
    .cn-szt img{
        margin: 50px 0;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .cn-banner{
        height: 300px;
        background-size: auto 300px;
    }
    .cn-banner h1{
        margin-top: 100px;
    }
    .cn-js h3{
        margin-top: 0;
    }
    .cn-szt img{
        margin: 250px 0 0;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    .cn-banner{
        height: 300px;
        background-size: auto 300px;
    }
    .cn-banner h1{
        margin-top: 100px;
    }
    .cn-js h3{
        margin-top: 0px;
    }
    .cn-szt img{
        margin: 250px 0 0;
    }
}
@media (min-width: 1200px) {
    .cn-acfe{
        width: 1200px;
        padding-left: 0;
        padding-right: 0;
    }
    .cn-js h3{
        margin-top:0px;
    }
    .cn-szt img{
        margin: 200px 0 0;
    }
}